function FileData_Pairs(x)
{
x.t("min","high");
x.t("min","measured");
x.t("min","dry");
x.t("example","http://www.hirose.com");
x.t("humidity","total");
x.t("humidity","500m\u03c9");
x.t("humidity","resistance");
x.t("humidity","max");
x.t("axes","shock");
x.t("axes","environmental");
x.t("5min","salt");
x.t("5min","30min");
x.t("below","listed");
x.t("latest","product");
x.t("corrosion","hours");
x.t("gold","plating");
x.t("version","offered");
x.t("disconnections","1\u00b5s");
x.t("cracks","looseness");
x.t("100hz","single");
x.t("within","5min");
x.t("shown","below");
x.t("u.fl-lp-066","cl331-0452-5");
x.t("u.fl-lp-066","plug");
x.t("intended","extra");
x.t("cable","u.fl-lp-066");
x.t("cable","u.fl-lp-068");
x.t("cable","0.81mm");
x.t("cable","u.fl-lp");
x.t("cable","u.fl-lp-040");
x.t("table","latest");
x.t("table","product");
x.t("table","ordering");
x.t("table","material");
x.t("contact","phosphor");
x.t("contact","holding");
x.t("contact","resistance");
x.t("contact","hirose");
x.t("contact","brass");
x.t("15m\u03c9","cycles");
x.t("15m\u03c9","temperature");
x.t("cl331-0452-5","right-angle");
x.t("cl331-0452-5","extraction");
x.t("home","page");
x.t("u.fl-lp-068","cl331-0452-5");
x.t("e.fl-lp-n","cl331-04441-9");
x.t("female","contact");
x.t("female","center");
x.t("0.15n","min");
x.t("vibration","momentary");
x.t("parts","contact");
x.t("parts","frequency");
x.t("parts","acceleration");
x.t("parts","insulation");
x.t("continuous","exposure");
x.t("uses","ultra-miniature");
x.t("shows","hirose");
x.t("interface","4.3");
x.t("center","contact");
x.t("center","25m\u03c9");
x.t("\u00adgagement","vibration");
x.t("illustrated","above");
x.t("1.13mm","cable");
x.t("11ms","duration");
x.t("please","contact");
x.t("cl331-0471-0-10","right-angle");
x.t("pin","gauge");
x.t("disen","\u00adgagement");
x.t("100m\u03c9","min");
x.t("time","30min");
x.t("phosphor","bronze");
x.t("lcp","black");
x.t("total","hours");
x.t("plug","intended");
x.t("plug","table");
x.t("plug","1.13mm");
x.t("plug","0.81mm");
x.t("plug","pbt");
x.t("plug","addition");
x.t("plug","1.32mm");
x.t("plug","figure");
x.t("plug","shell");
x.t("product","name");
x.t("product","specifications");
x.t("product","information");
x.t("listed","table");
x.t("0.81mm","cable");
x.t("0.81mm","minimizes");
x.t("height","figure");
x.t("supplied","hirose");
x.t("single","amplitude");
x.t("pbt","receptacle");
x.t("ultra-miniature","smt");
x.t("500m\u03c9","min");
x.t("plating","female");
x.t("plating","male");
x.t("plating","insulator");
x.t("salt","spray");
x.t("salt","water");
x.t("holding","force");
x.t("tc65","uses");
x.t("tc65","board");
x.t("tc65","u.fl-r-smt");
x.t("spray","test");
x.t("recommended","plugs");
x.t("male","center");
x.t("high","humidity");
x.t("cycle","damage");
x.t("test","excessive");
x.t("name","u.fl-r-smt");
x.t("operation","contact");
x.t("outside","15m\u03c9");
x.t("direction","axes");
x.t("hours","continuous");
x.t("hours","temperature");
x.t("silver","plating");
x.t("minimizes","mating");
x.t("hrs","number");
x.t("http://www.hirose.com","figure");
x.t("connectors","illustrated");
x.t("u.fl-lp","(v)");
x.t("cycles","direction");
x.t("cycles","insertion");
x.t("cycles","direc\u00adtion");
x.t("part","number");
x.t("part","material");
x.t("visit","hirose");
x.t("3ghz","mechanical");
x.t("antenna","interface");
x.t("antenna","connector");
x.t("mechanical","characteristics");
x.t("mechanical","dimensions");
x.t("resistance","center");
x.t("resistance","100m\u03c9");
x.t("resistance","damage");
x.t("amplitude","1.5mm");
x.t("fine","cable");
x.t("right-angle","plug");
x.t("exposure","humidity");
x.t("exposure","salt");
x.t("u.fl-lp-","(v)");
x.t("offered","extremely");
x.t("specifications","u.fl-lp-");
x.t("specifications","u.fl-r-smt");
x.t("shock","momentary");
x.t("chosen","hirose");
x.t("addition","connectors");
x.t("extra","fine");
x.t("dealer","visit");
x.t("solution","plug");
x.t("extraction","jig");
x.t("impedance","operating");
x.t("frequency","100hz");
x.t("frequency","3ghz");
x.t("damage","cracks");
x.t("looseness","parts");
x.t("excessive","corrosion");
x.t("(v)","-040");
x.t("rated","frequency");
x.t("receptacle","lcp");
x.t("space","saving");
x.t("25m\u03c9","outside");
x.t("number","hrs");
x.t("number","connector");
x.t("max","rated");
x.t("0.475","pin");
x.t("cables","chosen");
x.t("insertion","disen");
x.t("water","table");
x.t("ratings","nominal");
x.t("characteristics","humidity");
x.t("characteristics","female");
x.t("1\u00b5s","damage");
x.t("hirose","home");
x.t("hirose","dealer");
x.t("hirose","u.fl");
x.t("hirose","data");
x.t("hirose","ltd");
x.t("ordering","information");
x.t("cl331-053-8-01","right-angle");
x.t("connector","u.fl-lp-066");
x.t("connector","table");
x.t("connector","supplied");
x.t("connector","tc65");
x.t("connector","recommended");
x.t("connector","antenna");
x.t("connector","4.3");
x.t("connector","u.fl-lp-040");
x.t("connector","item");
x.t("material","finish");
x.t("cl331-0451-2","right-angle");
x.t("operating","humidity");
x.t("operating","temp:-40");
x.t("gauge","repetitive");
x.t("u.fl","series");
x.t("nominal","impedance");
x.t("735m/s","11ms");
x.t("1.32mm","cable");
x.t("seen","figure");
x.t("extremely","space");
x.t("board","seen");
x.t("momentary","disconnections");
x.t("saving","solution");
x.t("4.3","antenna");
x.t("figure","shows");
x.t("figure","mechanical");
x.t("figure","specifications");
x.t("figure","figure");
x.t("figure","u.fl-r-smt");
x.t("measured","0.475");
x.t("acceleration","735m/s");
x.t("acceleration","59m/s");
x.t("direc\u00adtion","axes");
x.t("jig","e.fl-lp-n");
x.t("force","0.15n");
x.t("plugs","part");
x.t("plugs","cables");
x.t("smt","antenna");
x.t("shell","phosphor");
x.t("shell","0.81mm");
x.t("dimensions","u.fl-r-smt");
x.t("repetitive","operation");
x.t("black","beige");
x.t("page","example");
x.t("1.5mm","acceleration");
x.t("environmental","characteristics");
x.t("temperature","time");
x.t("temperature","cycle");
x.t("information","please");
x.t("information","hirose");
x.t("data","sheet");
x.t("30min","within");
x.t("examples","shown");
x.t("u.fl-lp-040","plug");
x.t("u.fl-lp-040","cl331-0451-2");
x.t("ltd","product");
x.t("bronze","gold");
x.t("bronze","silver");
x.t("mating","height");
x.t("mating","plugs");
x.t("specification","conditions");
x.t("finish","shell");
x.t("finish","u.fl-r-smt");
x.t("above","u.fl-lp-");
x.t("sheet","figure");
x.t("(01)","version");
x.t("(01)","plug");
x.t("(01)","cl331-053-8-01");
x.t("dry","exposure");
x.t("brass","gold");
x.t("duration","cycles");
x.t("insulation","resistance");
x.t("series","examples");
x.t("series","item");
x.t("beige","mating");
x.t("u.fl-r-smt","cl331-0471-0-10");
x.t("u.fl-r-smt","connector");
x.t("u.fl-r-smt","position");
x.t("position","antenna");
x.t("temp:-40","operating");
x.t("59m/s","cycles");
x.t("insulator","plug");
x.t("-040","(01)");
x.t("conditions","ratings");
x.t("item","part");
x.t("item","specification");
}
